Subject: GA-DIGEST V1 #678
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 16 2001          Volume 01 : Number 678

----------------------------------------------------------------------

Date: Thu, 16 Aug 2001 11:25:02 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: Documentation request

Vany,

>
>The Non-Commercial Domain Names Holders Constituency (and for sure other
>ones) history is, perhaps, very different to the items you mentioned:
>
>1.  NCDNHC was created by ICANN
>2.  Those organizations that requested the creation of NCDNHC made a call
>to other organizations to join the NCDNHC (no mission statement at that
>time, just the idea that the Non-Commercial sector will be represented also
>in ICANN)
>3.  Organizations began to join
>4.  Such organizations worked together to create a charter where, and just
>then, we began to define a mission statement and objectives
>5.  Constituency was finally aprooved.
>
>In fact Peter, there were a constituency (I don't remember which one) that
>was created and then two different groups was self-organizing it, and both
>created a charter with mission statement, etc.   And then ICANN selected
>the group with the best charter, mission statement, etc, for aprooval as a
>constituency.

For the record, that was exactly the NonCommercial Constituency (I'm 
surprised you could forget), and it exactly proves Peter's point, which is 
also mine.

In Berlin 6 of the "initial" 7 Constituencies came with a single proposal, 
while there were two conflicting ones for NonCom. I tried an impossible 
mediation between Milton Muller and David Maher, without success. As a 
consequence, the Board deferred the creation of the NonCom to a later date.

This is exactly the point: we need a proposal for Individuals that can be 
solid enough to be inclusive of the population we address, otherwise any 
other group could work on an alternative proposal that will have similar 
credibility, and we are back to square one.

>
>The bottom line here is that ICANN Board has to create a constituency
>before doing anything else.   Please, note that "create" a constituency is
>not the same as "aprooval" of a constituency.

Please have a second look at the minutes from the Berlin meeting 
(http://www.icann.org/minutes/minutes-27may99.htm). The Board has *deferred 
consideration* of the proposal for an Individual Constituency until the 
initial Constituency were operational (condition fulfilled) and until it was 
not going to be clarified what relationship would there be between the 
AtLarge and the Individual Constituency.
Hence, the need to work in coordination with Carl Bildt's committee to make 
sure that there's no overlap.

>
>Also, ICANN Board never requested from any constituency a financial
>strcuture, and is not an obligation to have one.   Of course that if after
>aprooval of the constituency, it may happen that expenses are made and that
>such constituency may contribute or not, this is another issue....but such
>issues are not required for the ICANN By-Laws to have a new constituency.
>  Or at least the ICANN By-Laws doesn't specify it.

Again, the answer is in the Berlin meeting, see 
http://www.icann.org/minutes/exhibita.htm. *All* proposals address the 
funding, some a mission statement and all a statement of purpose.
I would play it safe, and make sure that we produce all these elements in 
the proposal for a new constituency.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 14:27:19 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Jefsey and intellectual property.

Thank you for your questions. I look for your additional inputs
in response as we have a chance tomorrow to discuss with
the IPC. What is not that often.

On 00:27 16/08/01, Thomas Roessler said:
>(Change of subject because this really doesn't have anything to do with 
>.info any more.)
>
>On 2001-08-15 18:39:48 +0200, Jefsey Morfin wrote:
>
>>3. UDRP should be a tool to remove user confusion not to settle
>>    disputes.
>
>Maybe I'm a bit dumb - but it's still a dispute resolution policy, that 
>is, by definition, a tool to settle disputes, isn't it?

I do not understand the comment. What I say is that the UDRP is not to 
consider legal arguments nor to  investigate motivations. As a user I am 
not interested. It should only say if a named is used in a way which might 
confuse me.

>>4. Pragamatic and fair solutions should be favored, such as    calling on 
>>a randomly chosen wide user jury rather than on a    single panelist. The 
>>size of the Jury (250 more accounting for    the various languages and 
>>cultures).
>
>How do you want to recruit the jurors?  This doesn't even look close to 
>being realistic or  practicable.

You probably react too quickly without having considered the problem and 
asked a solution to  professionals. You should first consider the way the 
German Justice works, who are jurors and why they accept. The concept of 
UDRP was much more unrealistic at the beginning. Established things seem 
obvious! We tend to forget that before they existed they were considered as 
unrealistic by many.

>>5. Realistic policy should be carried and TM protection should 
>>be    discussed with every TLD Manager, including those the ICANN 
>>has  not yet got the time to register.
>
>Could you please be a bit more specific on what you are talking about here?

There are many TLDs in operations that ICANN has not got the time to 
consider as they should as part of their IANA function responsibilities to 
he Global, Local and Registrants Internet Communities. This is fully 
documented in FTC 920.

The fact that ICANN fails to comply with its mission does not remove the 
right to be protected to their non-registrants. Today CocaCola should be in 
a position to ask that a "cocalcola.web" would be turned to them. For more 
than one year I asked the WIPO to respond on how to relate with them.
- - that ICANN wants to be dogmatic about the DNS does not prevent commercial 
rights to exist.
- - I started asking the WIPO as the .SYS Consortium and its $ 50.000. We 
though all this was too un professional to risk what was a big amount to us.

>(Oh, while we are on the topic of non-ICANN-TLDs - what's your current 
>opinion on .biz?  Which one should be put into the USG root, again?)

I do not understand your perpetual teasing of mine. I would understand a 
confrontation of positions.

As you perfectly know my position is to the users. Every .biz registrant is 
entitled to continue to have his site accessed. The DoC was entitled to be 
reported the problem by the BoD. The ICANN has created a collision. The 
first ever in a deliberated way. They first denied. Then they 
acknowledged  and they will be legally responsible should a registrant file 
a case.

NewLevel failed the users of Leah, they failed their good faith registrants 
with their lottery. Not a good start. I do hope they correct all that and 
find a fair solution with Leah.

As far as I am concerned I will decide from Leah's report, from technical 
possibilities, from user demands. Nothing prevents us to have two roots 
offered to the users.

Real world is real. Decisions are not religious. They only try to respond 
the market demand.

>>6. Bold attitude should be developped over the defense of    authoring 
>>rights preventing linking collisions over time: whan    an author creates 
>>a link to a site, he is entitled to expect -    and so are the readers 
>>too - that in clicking that link the    intended page will be displayed 
>>or absent. But not a page from    another site.
>
>Define the "intended page" in the case of dynamic content.  Define the 
>"intended page" when it's changed by the original author in a way those 
>who set links didn't expect.  Are you suggesting that ICANN re-designs the 
>Web, or what?

May be would you want to define what is a "dynamic" DN for you. As you know 
I have a definition and services using that word. I suppose you do not use 
it in the same context, as in my context your question has no meaning.

As a general comment : an author does what he wants. The point is that the 
"last year root" is a real "alternative root" to the current root. This is 
dues to a conception of DN sales not fitting the reality of the DN, not 
matching the RFC 920 and not respecting the reader's rights.
.
>>7. UDRP should be possible on an informational/portection basis. 
>>I    should be able to take an UDRP. If I am confirmed no one can    UDRP me.
>
>I don't understand what this paragraph is supposed to say. What does to 
>"take an UDRP" mean?

The UDRP - as explained in the first comment - should be a test about the 
user confusion over a name. If people in Chamonix start calling the "Mont 
Blanc" the "Big Apple", someone from New York may get confused and 
complain. I therefore use the locution "to take an UDRP" as one says "to 
take a test". When I register a DN, I should be permitted to take a test 
(UDRP) about the confusion it may create. Once the User Community through 
the UDRP system has said there was no confusion, I should protected against 
any other complaint. Among other things it would fully demonstrate my good 
faith: my proposition is therefore totally conform to the UDRP and falls 
into the improvement that any Registry, ccTLD or Panel may add to the UDRP.

Thank you for your time. I am interested in your suggestions to be 
discussed with the IPC.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 14:56:09 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: [ga-udrp] WWF - World Wide Fun 

Is that not crazy?
http://wwf.com is commercial with stuff for wrestlers
http://wwf.org is non commercial with panda stuff.

has the WIPO been briefed about TLDs. Even St. Lynn ICP-3 Revelation Book 
understands that.
has http://wwf.net  been challenged?

Should Panda not be entitled to http://wwf.int?
to who may be interested http://panda.cn seems to be free.

Jefsey

On 14:17 16/08/01, Patrick Corliss said:
>WWF - WWF can't use WWF : World Wrastlin Federation was sued by the World
>Wildlife Fund over the domain name wwf.com and lost. WWF's defense was fans
>are too stupid to remember another URL. Too bad, they gotta change it now.
>lame.
>
>http://forum.fuckedcompany.com/phpcomments/index.php?newsid=14614258659&page
>=1&parentid=0&crapfilter=1
>
>Regards
>Patrick Corliss
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga-udrp" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 07:29:52 -0800
From: Anupam <[email-masked]>
Subject: Re: [ga] Re: [ga-udrp] WWF - World Wide Fun 

The decision was based not principally on domain name or trademark "law,"
but rather on a contract on the use of the "WWF" mark between the World
Wrestling Federation and the World Wildlife Fund.  The environmental group
has been successful, so far at least, in its argument that the wrestling
organization violated the terms of the contract.

Best,
Anupam Chander

on 8/16/01 4:56 AM, Jefsey Morfin at [email-masked] wrote:

> Is that not crazy?
> http://wwf.com is commercial with stuff for wrestlers
> http://wwf.org is non commercial with panda stuff.
> 
> has the WIPO been briefed about TLDs. Even St. Lynn ICP-3 Revelation Book
> understands that.
> has http://wwf.net  been challenged?
> 
> Should Panda not be entitled to http://wwf.int?
> to who may be interested http://panda.cn seems to be free.
> 
> Jefsey
> 
> 
> 
> On 14:17 16/08/01, Patrick Corliss said:
>> WWF - WWF can't use WWF : World Wrastlin Federation was sued by the World
>> Wildlife Fund over the domain name wwf.com and lost. WWF's defense was fans
>> are too stupid to remember another URL. Too bad, they gotta change it now.
>> lame.
>> 
>> http://forum.fuckedcompany.com/phpcomments/index.php?newsid=14614258659&page
>> =1&parentid=0&crapfilter=1
>> 
>> Regards
>> Patrick Corliss
>> 
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga-udrp" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 07:39:53 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] Best Practices

Jefsey Morfin has quite properly suggested that if the
Best Practices bit is to have a look-through and be
tried out, it might be wise to make it easier to find.
Seems just a tad pushy to me, but as suggested I
have stuck the URLs into my sig file along with the
standard references I've been using for a while.

Bill Lovell

- --
Any terms above that are not familiar to the reader may
possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm
Archives of posted emails on various General Assembly
mailing lists and other ICANN information can be found at:
http://www.dnso.org/archives.html

The URLs for Best Practices:
Part I: http://www.dnso.org/clubpublic/ga/Arc08/msg00455.html
Part II:
HTML version: http://www.paradigm.nu/~istakeholder/flowchart.htm
PDF version: http://www.paradigm.nu/~istakeholder/flowchart.pdf (466 Kb)

Zipped PDF version: http://www.paradigm.nu/~istakeholder/flowchart.zip
(234
Kb)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 10:48:32 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign Global Registry Monthly Operator Reports

The VeriSign GRS report for June should be up by the end of this week.  The
July report has not yet been finalized.

Chuck

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 14, 2001 11:18 PM
To: [email-masked]
Cc: Cochetti, Roger; [email-masked]; [email-masked]
Subject: [ga] VeriSign Global Registry Monthly Operator Reports

Dear gTLD representatives,

The VeriSign Global Registry Monthly Operator Reports appear to be current 
only up to May 31.  When can we expect to see the June and July reports 
posted to the constituency website?

Also, at some point, might you consider publicly archiving the "Community 
Feedback" that you receive at your website?  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 08:24:09 -0700
From: "Tim Langdell" <[email-masked]>
Subject: Re: [ga] XTNS Launches New Domain Naming System

Jeffsey

If I understand your question correctly ...

No, for us the "my_name.my_corp" would be an SLD and a TLD in your ICANN
manner of speaking (we wish to call them Domain Namespaces to differentiate
them from ICANN TLDs). But they are still just in effect SLD and TLD.
Nothing different in that regard to name.com or name.biz (there is no
parallel here to a method that uses 4LDs and 3LDs).

In other words, we do resolution just about as you are used to thinking of
it being done, but we do it at the browser level rather than DNS server
level.

Tim

- ----- Original Message -----
From: "Jefsey Morfin" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 15, 2001 3:04 PM
Subject: Re: [ga] XTNS Launches New Domain Naming System

> Dear Tim,
> The GA is becoming more "unlocked Internet" oriented than
> the TLDA!
>
> If I understand your reasoning, when a Registrant registers:
> "my_name.my_corp"
>
> For me                    my_name is an SLD and my_corp is a TLD.
> For you                   my_name is a 3LD and my_corp is an SLD
> For New.net             my_name is a 4LD and my_corpo is a 3LD.
> For NameSlinger      they are already registered
> For the TLD Trust     they might be protected.
> For Stuart Lynn        it is an heresy unless my corp could sign a
>                                contract with the ICANN in that case it is
>                                a TLD that ICANN is going to sell to
VeriSign.
>
> Great. So you work on top of the DNS, New.net on top of the top of the
DNS,
> I respect the DNS as per RFC 920 and Stuart Lynn protects his own
> understanding of the DNS as per the second version of his permanent ICP-3.
>
> Actually it boils down to try to solve the single authoritatve point of
> stockpiling by VeriSign.
> Stuart: permanent ICP-3 needs a new release again.
>
> Jefsey
>
> On 19:05 15/08/01, Tim Langdell said:
>
>---------------------------------------------------------------------------
- -
> >-------------------------
> >Press Release
> >XTNS Domain Namespaces Revolutionize Navigation, Brand Identities and
> >Trademark Control on the Internet
> >Pasadena-Based Start-Up Unveils a Domain Namespace System Powered by
> >RealNames Technology To Enable Limitless Creation of New Internet
Addresses
> >that Are Simple, Memorable, and Work in All Languages.
> >
> >PASADENA, Calif., August 15, 2001 - Today, XTNSSM (Extended Name
Services,
> >Inc., http://www.xtns.net) announced the first availability of its
"Extended
> >NamespacesSM ," a new form of Internet domain names set to revolutionize
the
> >way we navigate the Internet worldwide and leverage commercial brands.
XTNS'
> >s new Domain Namespaces answer at least three major market demands:
massive
> >over-crowding of the ".com" domain and the extreme need for new domains;
the
> >need for a new more simple naming convention to replace existing
> >hard-to-remember lengthy URLs; and the substantial worldwide demand for
> >language-specific domain names. Now corporations can own and control
entire
> >XTNS Domain Namespaces such as "anything.brand" and create their own
names
> >in over 150 languages worldwide.
> >
> >
> >XTNS is working in partnership with RealNames Corporation, whose
technology
> >is already embedded worldwide in the Microsoft Internet Explorer browser.
> >Being based on UNICODE the RealNames system enables XTNS names to work
> >automatically and immediately in all languages and character sets. Thus
XTNS
> >Extended Namespaces can now be accessed and queried by 88% or over 360
> >million of the world's Internet users -- in their own language without
any
> >need to download additional software or enroll with a particular ISP.
> >
> >"Corporations can now finally gain control of their brand identity on the
> >Internet," said Tim Langdell, XTNS's CEO. "No longer constrained to
market
> >new products and services to the public in the form of
> >http://www-dot-something-dot-something, forward-slash some complex series
of
> >letters and numbers, companies can now use our new simpler names in the
form
> >'service.company' or 'product.brand' and do so in virtually any language
in
> >the world. A key thrust will be to enable global corporations to control
> >their branding around the world enabling Internet navigation in Japanese,
> >Chinese, Korean, Spanish, French, German and over 150 other languages. We
> >believe this is a watershed event, marking a new era of a vastly
simplified
> >marketing message and intuitive navigation of web content worldwide."
> >
> >Keith Teare, founder and CEO of RealNames Corp. said of this new
partnership
> >"XTNS is the first to offer this new form of namespace to the world based
> >upon RealNames Keyword technology, and to understand the limitless
potential
> >and flexibility this technology can bring to Internet users -
specifically,
> >easy to remember and use names that work automatically in any language
from
> >virtually any desktop on the planet. The beauty of Keyword technology is
> >that it is not constrained by syntax and it allows virtually limitless
> >combinations in delivering custom namespaces with prefix.something or
> >something.brand."
> >
> >Simpler Multilingual Domain Namespaces That Anyone Can Remember.
> >
> >Because XTNS namespaces rely on the RealNames system which utilizes
> >UNICODE-based encoding and which sits as a layer on top of the DNS, the
> >company can create and activate new Domain Namespaces in virtually any
> >language in the world. XTNS is unique in being able to offer a wide range
of
> >multilingual domain names that are universally accessible to the global
> >Internet community.
> >
> >In addition to offering corporate and multilingual names, XTNS plans a
> >number of "Open Domain NamespacesSM" that operate like existing top level
> >domains (such as ".com", ".biz", ".info" etc) and will permit users to
> >register unique addresses within these Domain Namespaces. However, XTNS'
> >primary attention is to ensure that its Open Domain Namespaces are not
> >confused with top level domain names released via ICANN or the U.S.
> >Department of Commerce by requiring Open Domain Namespaces to be in the
form
> >"name.trademark", "name.corporation", or in the form
"genericprefix.name".
> >
> >"Having already experienced a substantial interest from global
corporations
> >wanting their own domains, our current focus is upon Domain Namespaces
based
> >upon trademarks, brand names, corporate names and association names,"
said
> >Langdell. "Soon, though, we plan to launch a number of Open Domain
> >Namespaces for the domestic and overseas markets aimed at satisfying
> >individual and small business domain name demand to further relieve the
> >immense pressure on the '.com' domain."
> >
> >Immediate Availability
> >
> >XTNS Corporate Domain Namespaces and multilingual Corporate and trademark
> >Domain Namespaces are available immediately. The first of XTNS's Open
Domain
> >Namespaces for second level name registration in both Roman characters
> >("English") and multilingual characters will be announced shortly, with a
> >special focus on the Asian, Hispanic and European markets. Names in these
> >Open Domain Namespaces are anticipated to sell for flat fee of between
> >$25-$50 per annum. A trademark protection policy will be announced at
that
> >time.
> >
> >Registry/Registrar Channels
> >
> >XTNS itself acts as a Registry for most of the new Domain Namespaces that
it
> >launches. However, it also licenses other entities to act as registries
for
> >proposed and sponsored new Domain Namespaces, and projects a world-wide
> >network of registrar re-sellers for XTNS's and its client's second level
> >name sales. XTNS is currently accepting proposals for sponsored and
> >un-sponsored Open Domain Namespaces with a scheduled launch in late 2001
and
> >in 2002.
> >
> >
> >
> >What's Next?
> >
> >"These first XTNS names are merely an introduction to a wealth of new
> >extended naming possibilities we will be creating over the coming years,
"
> >said Langdell. "Because we can set up pay-per-view and member-only Domain
> >Namespaces, we have the flexibility to create new namespaces that provide
> >safe-havens for children, or namespaces that can be securely regulated
and
> >restricted."
> >
> >XTNS namespaces feature geographic location capabilities as well as
provide
> >the potential for enhanced security (e.g. for enhanced virtual private
> >networks). XTNS's GeoLocTM features enable companies to route web traffic
> >according to territory or country of origin, making fully automated
language
> >specific web navigation a reality. No longer will web-users need to face
a
> >menu to determine which language version or territory version of a web
site
> >they are seeking. These features will also enable XTNS customers to have
> >important marketing data about the source location of their web site's
> >visitors.
> >
> >Future XTNS namespaces will also permit advanced search capabilities.
Added
> >Langdell, "Our namespaces sit on top of DNS in a complementary
relationship
> >and form a perfect fit with anticipated extensions and enhancements to
the
> >DNS, meaning we permit new functionality over the existing system and
future
> >developments. By doing so, we enable XTNS's system to overlay the DNS,
> >enhancing it without interfering with it or damaging it in any way. We
have
> >the clear potential to also include easy navigation using wireless
devices
> >(cellular phones, PDAs, etc) as well as providing critical assistance
with
> >the integration of voice, text and other media, while maintaining a truly
> >global scope and vision. It is central to XTNS's intent to work closely
with
> >bodies such as IETF and ICANN, and be supportive of the ongoing work of
> >these bodies, and the single root structure or DNS."
> >
> >
> >
> >About XTNS (Extended Name Services, Inc.)
> >
> >XTNS is a Pasadena, California based corporation which is in process of
> >opening offices in Korea, China, Japan and Europe. XTNS is an Internet
> >Domain Namespace registry as well as an Internet Domain Namespace
resolution
> >service provider. The vision of XTNS is to bring about global acceptance
for
> >a new form of Internet naming and navigation that is far simpler and more
> >intuitive than the existing system, while working closely with and
utilizing
> >the existing DNS system rather than replacing it. Using the existing DNS,
> >XTNS Domain Namespaces replace complicated URLs with simple, easy to
> >remember names in virtually any language in the world. The XTNS
technology
> >is based upon the RealNames (RealNames Corporation) system which is
> >integrated directly into the Microsoft Internet Explorer browser (version
> >5.0 and above).Therefore the XTNS's system already built into the
Microsoft
> >IE Browser is today already operational in hundreds of millions of PCs
> >worldwide. For more information please visit the XTNS website at
> >www.xtns.net
> >
> >
> >
> >About RealNames Corporation
> >
> >RealNames Corporation is the global infrastructure provider of Keywords
and
> >offers a naming
> >
> >platform for the next generation Internet. The RealNames registration and
> >resolution name
> >
> >services platform provides a modern naming layer on top of DNS. Keywords
are
> >a superior Web
> >
> >naming registration platform that extends the existing Domain Name
System,
> >and are integrated
> >
> >into Microsoft Internet Explorer browser software and the Openwave Mobile
> >Access Gateway.
> >
> >RealNames Keywords and name services are available through a worldwide
> >channel of Registries and Registrars. For more information, please enter
> >Keyword: RealNames to visit our Web site.
> >
> >
> >
> >XTNS, XTNS System, Extended Namespaces, Domain Namespaces, Open Domain
> >Namespaces, Open Domains, and GeoLoc are all trademarks or service marks
of
> >Extended Name Services, Inc. All rights reserved. RealNames, and
RealNames
> >System are either service marks or registered service marks of RealNames
> >Corporation.
> >
> >
> >
> >Contact Information:
> >
> >For Press Related Inquiries
> >
> >[email-masked]
> >
> >T: 626-449-4334 / F: 626-844-4334
> >
> >For Business Development or Partnering Inquiries
> >
> >[email-masked]
> >
> >T: 626-449-4334 / F: 626-844-4334
> >
> >For Investor Relations
> >
> >[email-masked]
> >
> >T: 626-449-4334 / F: 626-844-4334
> >
> >Copyright (C) 2001, Extended Name Services, Inc. All rights reserved.
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 11:42:12 EDT
From: [email-masked]
Subject: [ga] Summary of the Names Council Teleconference

1.  Philip Sheppard unanimously re-elected as Chair of the NC
2.  Debate on timetable for NC vote to select DNSO Board member:  this debate 
lasted one hour and eleven minutes -- resulting in decision to begin the 
first round of voting on September 8th
3.  Peter deBlanc alluded to the possibility to fund the transportation for 
Board candidates (no further comments on this topic)
4.  New Secretariat will be Ms Glen Van Oudenhove de Saint Géry, with ISP/web 
hosting, etc. to be provided by AFNIC -- Contract details still need to be 
worked upon.
5.  DNSO Voluntary Fund has received $8000 in pledges which will be matched 
by $8000 from Verisign.
6.  Discussion of voting rights for financially delinquent constituencies 
(raised by Milton) postponed by Chair for another meeting
7.  Proposal by GA Chair suspended by NC Chair (time constraints)-- 
http://www.dnso.org/clubpublic/nc-intake/Arc00/msg00272.html -- 
8.  Issue of Transfers and abusive Registrar practices -- discussion lasted 
nine minutes.  NC again makes no decision, other than to wait until 
Montevideo.  
9.  Individuals' Constituency suggested as agenda item.  NC Chair makes no 
decision, suggests that comments be forwarded to Intake Committee.
10.  Task Force reports:
A.  UDRP TF should be constituted by the end of the week
B.  IDN -- YJ Park withdrew as Chair; no report.
C.  WHOIS -- 2800 comments received.  ICANN will post all on web-based forum. 
 Committee convenes in Montevideo to begin its formal work.
D.  REVIEW -- Guidelines for Working Groups will be issued sometime between 
now and Montevideo;  still evaluating web forum; started discussion on 
constituency formation topic with regard to representation (members not in 
full agreement); started work on topic of language diversity; still working 
on definition of "consensus".  No comment on election of GA Chair.
11.  Motion to determine honorarium for Bret Fausett's webcast efforts.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 11:57:29 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Consensus... Definition?

Joanna,

Please note my comments below.

Chuck

- -----Original Message-----
From: Joanna Lane [mailto:[email-masked]]
Sent: Monday, August 13, 2001 9:52 AM
To: Gomes, Chuck; 'Roeland Meyer'; 'Sotiris Sotiropoulos'; ga
Subject: Re: [ga] Consensus... Definition?

on 8/13/01 7:16 AM, Gomes, Chuck at [email-masked] wrote:

> Joanna,
> 
> I do not have any preconceived ideas about how outreach should happen.  I
> think it will vary by issue and by region of the world.  But I think it
will
> be a very long time, if ever, before such outreach can be limited to
> participants within DNSO processes such as the GA and the constituencies.
> 
> Chuck

Chuck,

This is the first time I have heard the DNSO referred to as "outreach". I
thought that we were the ones responsible for doing the outreach, as part of
formulating policy recommendations, not the subject of it, for somebody else
to evaluate and formulate the recommendations.

(Chuck) - Where did I refer to the DNSO as outreach?  I must be missing
something here.  I do agree with you that we (DNSO) are responsible for
outreach in the consensus process.

Allow me to rephrase the questions you didn't answer. This is not a test,
it's an inquiry. Do you think that as part of bottom-up ICANN consensus
development, that the NC and/or Constituencies and/or the GA should consider
involving non-members, such as public interest organizations, assimilating
and deliberating on their reports prior to making policy recommendations? If
so, which part of the DNSO is best qualified to undertake this task? Also,
do you think that the DNSO should develop and implement a policy for
outreach to attract new participants into the bottom-up ICANN consensus
development process for reasons of reducing the limitations of the currently
small subset of participants? If so, how can we tackle this without funding?

(Chuck) - Yes, I do think that the DNSO should reach out to nonmembers as
part of the consensus process.  The more stakeholders who are represented in
a consensus process the more valid the consensus will be.  And I think it is
accurate to conclude that the DNSO does not have adequate involvement by
many stakeholders.  At the same time those unrepresented stakeholders may be
impacted by the policy being considered.  I think that the consensus
development process should include steps such as attempting to identify key
stakeholders and then trying to involve any unrepresented stakeholders in
the process.  If they are unresponsive, the efforts can be documented along
with their unresponsiveness.  Then the NC, in its role of managing the
consensus process and in its responsibility to determine whether a consensus
has been reached, would be able to see that efforts were made to involve all
stakeholders.  That in my opinion makes the consensus process stronger.

Regards,
Joanna
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 12:07:38 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: [ga] RE: Announce: Best Practices - Part II, Flow Chart

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C1266D.91FA1120
Content-Type: text/plain;
	charset="iso-8859-1"

Joanna/William,
 
My apologies for taking so long to review and respond to the work you have
done.  I definitely support your efforts and from what I have seen so far I
think you are on a very good track for defining operational procedures for
the GA.
 
Chuck

- -----Original Message-----
From: Joanna Lane [mailto:[email-masked]]
Sent: Monday, August 13, 2001 12:57 AM
To: ga ml
Cc: William S. Lovell; Danny Younger
Subject: Announce: Best Practices - Part II, Flow Chart

BEST PRACTICES - Part II  (Flow Chart) is now published at:-

HTML version: http://www.paradigm.nu/~istakeholder/flowchart.htm

PDF version: http://www.paradigm.nu/~istakeholder/flowchart.pdf (466 Kb)

Zipped PDF version: http://www.paradigm.nu/~istakeholder/flowchart.zip (234
Kb)

_____________________________________________________________________

This is best reviewed together with Part I - (Introduction, Principles and
Definitions), copied below.
Part III - (Timeline Guide), which gives the optimum time that should be
allowed for each process to take place, is work in progess that will be
published in due course. 
______________________________________________________________________

BEST PRACTICES - Part I

The General Assembly of ICANN is intended to serve as an advisory body on
issues important to the function of ICANN, and that lie within the area of
responsibility of the DNSO.  Contributions by the General Assembly are to be
based upon a consensus of the opinions of its members. Consensus can only be
achieved, however, when there are clearly defined ISSUES on which decisions
can be based, and mechanisms that provide all General Assembly members with
the opportunity both to voice their opinions and themselves to generate the
ISSUES, and their solutions, that will be treated. This outline, with its
PRINCIPLES, DEFINITIONS, and FLOW CHART and its associated TIME-LINES, is
intended to set out a system of BEST PRACTICES that will provide that
mechanism. 

By following these BEST PRACTICES, it is believed that:-

(a) substantive decisions can be reached more expeditiously; 
(b) participants in the process can see positive results from their
contributions, and thus feel more to be a part of the functioning of ICANN;
and 
(c) the factual BASIS underlying an ultimate VOTE to be taken will have been
provided, and the course of the process will have been fully demonstrated,
whereby the result of that VOTE will be accorded the full respect that is
its due.

In short, these BEST PRACTICES are intended to set out a systematic process
in which the occurrence of vigorous DISCUSSION and DEBATE is there for all
to see, the formulation therefrom of a definite position is achieved, and a
final VOTE that reaches a conclusion is taken, thus to provide weight to and
evidence for a legitimate claim of consensus within the General Assembly.

CALL FOR ACTION

The general thrust of these BEST PRACTICES centers on a single concept --
the CALL FOR ACTION which, if followed through to a conclusion, will result
in a MOTION being put to a VOTE of the full membership of the General
Assembly. These BEST PRACTICES are intended to help direct activity of the
General Assembly to achieve that goal, through steps that will give every
voice an opportunity to be heard, while at the same time avoiding
fractionating or splintering of the effort, in each case by keeping the
focus of General Assembly members on the ISSUE at hand. 

This procedure is simple enough that its administration could be carried out
by a GA SECRETARIAT, or by any person who would not himself or herself hold
strong views on the ISSUE at hand, but would simply facilitate in an
impartial manner.

PRINCIPLES

Participants recognize that the work of the General Assembly in general,
commencing with a Member¹s CALL FOR ACTION, is driven by a set of
PRINCIPLES. The design of these BEST PRACTICES has been based upon the
principle that both the mechanism itself and the TIME-LINES established
therewith will ensure that the overall process shall:

1. Be participatory
2. Be sustainable
3. Be legitimate and accessible to people
4. Be transparent
5. Be able to develop the resources and methods of a General Assembly
6. Be able to mobilize necessary resources and expertise
7. Be efficient and effective in resource use
8. Engender and command respect and trust
9. Be accountable to the public trust
10. Be able to define and take ownership of recommended actions 
11. Be enabling and facilitative
12. Be regulatory rather than controlling
13. Be able to deal with temporal issues
14. Be service oriented

STANDARD DEFINITIONS

Efficient communication between members of a General Assembly that is
operating worldwide in an on-line environment, using email lists as its
primary tool, requires a common understanding of the words used to describe
its BEST PRACTICES. Listed in alphabetical order.

*	AMENDMENT: A change in wording in a PROPOSAL or MOTION that does not
annul its essential point.

*	BASIS: On-line description of purported facts that underlie some
particular ISSUE, that explains why there is a need for action, indicates
the nature and extent of action being sought, and how that action would
resolve the ISSUE and impact current operations, thus justifying the
formulation of a PROPOSAL or the offering of a MOTION.

*	CALL FOR ACTION: A demand that action be taken with regard to an
ISSUE.

*	DEBATE: On-line exchange of comment concerning the merits of a
formal PROPOSAL or a MOTION.

*	DISCUSSION: On-line exchange of comments concerning some matter of
importance in the functioning of ICANN that lies within the scope of
responsibility of the General Assembly, that clarifies an ISSUE and examines
the BASIS therefor, typically arising from one or more SUGGESTIONS, CALLS
FOR ACTION and from which may arise the formulation of a definitive
PROPOSAL.

*	FLOW CHART: A graphic representation of processes that make up the
various procedures of the General Assembly and how they may fit together;
used to determine TIME-LINES for dealing with ISSUES.

*	GA SECRETARIAT: An office charged with the administration of voting
procedures, including the setting of TIME-LINES to assist the General
Assembly with addressing ISSUES in a timely fashion according to BEST
PRACTICES.

*	INVESTIGATION: A search for and compilation of documents and the
like so as to help provide a BASIS for a PROPOSAL or MOTION.

*	ISSUE: A condition of fact thought to exist on which it is believed
that some action may be required.

*	MOTION: A formal, declarative call for action on some issue, phrased
so as to be amenable to being either accepted or rejected, and being in an
agreed-upon form that could be presented to the General Assembly for a VOTE.
A MOTION results from RECOGNITION of a PROPOSAL to be ready to act on,
agreeing on its wording, and then advancing it.

*	POLL: An informal request for a "yes-no" expression of opinion on
some ISSUE, or a selection of options. 

*	PROPONENT(S): The author(s) of a PROPOSAL, MOTION, AMENDMENT, or
SUBSTITUTE MOTION, who shall develop and PUBLISH the BASIS therefor.

*	PROPOSAL: A formal, declarative call for action on some ISSUE,
phrased so as to be amenable to being either accepted or rejected; expected
to result from a DISCUSSION of a SUGGESTION.  A PROPOSAL is DEBATED, then in
agreed-upon form rises to the level of a MOTION.  

*	PUBLISH: To post on an appropriate mailing list.

*	RECOGNITION: The act of PUBLISHING a declaration that a particular
PROPOSAL, MOTION, AMENDMENT, or SUBSTITUTE MOTION has entered into the FLOW
CHART.

*	REPORT: A communication requested and received, in the course of a
DISCUSSION or DEBATE, in which a member sets out the result of an
INVESTIGATION into some factual background of an ISSUE; also a statement of
the result of a VOTE.

*	SECOND: An expression by at least one person other than the
PROPONENT of a MOTION, AMENDMENT or SUBSTITUTE MOTION that is in favor
thereof.

*	SUBSTITUTE MOTION: A MOTION offered to replace an existing MOTION,
and that annuls the central point of the original MOTION.

*	SUGGESTION: An expression that there may exist some problem, some
useful course of action, or any other matter that falls within the scope of
the DNSO. It is expected that the interchange of suggestions through
DISCUSSION will result in establishing an ISSUE that may develop into a
PROPOSAL.

*	TIME-LINE: A schedule that results from a CALL FOR ACTION that
allows for specific tasks to be performed in accordance with the FLOW CHART
and TIME-LINE GUIDE.

*	TIME-LINE GUIDE: An agreed-upon minimum, optimum and maximum
duration for each of the procedures of the General Assembly as identified in
the FLOW CHART, from time to time amended as necessary. The credibility of
any result from a CALL FOR ACTION depends upon the fairness and timeliness
(whether slow or fast) by which                 each process is carried out.

*	VOTE: The formal procedure for determining the passage or not of a
MOTION.

 

  _____  

prepared by William S. Lovell and Joanna Lane   Last revised Sunday, July
15, 2001

- ------_=_NextPart_001_01C1266D.91FA1120
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<TITLE>Announce: Best Practices - Part II, Flow Chart</TITLE>

<META content="MSHTML 5.00.2314.1000" name=GENERATOR></HEAD>
<BODY>
<DIV><FONT color=#008080 size=2><SPAN 
class=032371616-16082001>Joanna/William,</SPAN></FONT></DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=032371616-16082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#008080 size=2><SPAN class=032371616-16082001>My apologies for 
taking so long to review and respond to the work you have done.&nbsp; I 
definitely support your efforts and from what I have seen so far I think you are 
on a very good track for defining operational procedures for the 
GA.</SPAN></FONT></DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=032371616-16082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=032371616-16082001>Chuck</SPAN></FONT></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> Joanna Lane 
  [mailto:[email-masked]]<BR><B>Sent:</B> Monday, August 13, 2001 12:57 
  AM<BR><B>To:</B> ga ml<BR><B>Cc:</B> William S. Lovell; Danny 
  Younger<BR><B>Subject:</B> Announce: Best Practices - Part II, Flow 
  Chart<BR><BR></DIV></FONT><FONT face="Times New Roman"><B>BEST PRACTICES - 
  Part II &nbsp;(Flow Chart) is now published at:-<BR></B></FONT><BR><FONT 
  face="Times New Roman">HTML version: 
  http://www.paradigm.nu/~istakeholder/flowchart.htm<BR><BR>PDF version: 
  http://www.paradigm.nu/~istakeholder/flowchart.pdf (466 Kb)<BR><BR>Zipped PDF 
  version: http://www.paradigm.nu/~istakeholder/flowchart.zip (234 
  Kb)<BR><BR>_____________________________________________________________________<BR><BR>This 
  is best reviewed together with Part I - (Introduction, Principles and 
  Definitions), copied below.<BR>Part III - (Timeline Guide), which gives the 
  optimum time that should be allowed for each process to take place, is work in 
  progess that will be published in due course. 
  <BR>______________________________________________________________________<BR><BR>
  <H2>BEST PRACTICES - Part I<BR></H2></FONT><FONT face=Times><BR></FONT><FONT 
  face="Times New Roman">The General Assembly of ICANN is intended to serve as 
  an advisory body on issues important to the function of ICANN, and that lie 
  within the area of responsibility of the DNSO. &nbsp;Contributions by the 
  General Assembly are to be based upon a consensus of the opinions of its 
  members. Consensus can only be achieved, however, when there are clearly 
  defined ISSUES on which decisions can be based, and mechanisms that provide 
  all General Assembly members with the opportunity both to voice their opinions 
  and themselves to generate the ISSUES, and their solutions, that will be 
  treated. This outline, with its PRINCIPLES, DEFINITIONS, and FLOW CHART and 
  its associated TIME-LINES, is intended to set out a system of BEST PRACTICES 
  that will provide that mechanism. <BR></FONT><FONT face=Times><BR></FONT><FONT 
  face="Times New Roman">By following these BEST PRACTICES, it is believed 
  that:-<BR><BR>(a) substantive decisions can be reached more expeditiously; 
  <BR>(b) participants in the process can see positive results from their 
  contributions, and thus feel more to be a part of the functioning of ICANN; 
  and <BR>(c) the factual BASIS underlying an ultimate VOTE to be taken will 
  have been provided, and the course of the process will have been fully 
  demonstrated, whereby the result of that VOTE will be accorded the full 
  respect that is its due.<BR></FONT><FONT face=Times><BR></FONT><FONT 
  face="Times New Roman">In short, these BEST PRACTICES are intended to set out 
  a systematic process in which the occurrence of vigorous DISCUSSION and DEBATE 
  is there for all to see, the formulation therefrom of a definite position is 
  achieved, and a final VOTE that reaches a conclusion is taken, thus to provide 
  weight to and evidence for a legitimate claim of consensus within the General 
  Assembly.<BR></FONT><FONT face=Times><BR></FONT><FONT 
  face="Times New Roman"><B><U>CALL FOR ACTION<BR></U></B></FONT><B><FONT 
  face=Times><BR></FONT></B><FONT face="Times New Roman">The general thrust of 
  these BEST PRACTICES centers on a single concept -- the CALL FOR ACTION which, 
  if followed through to a conclusion, will result in a MOTION being put to a 
  VOTE of the full membership of the General Assembly. These BEST PRACTICES are 
  intended to help direct activity of the General Assembly to achieve that goal, 
  through steps that will give every voice an opportunity to be heard, while at 
  the same time avoiding fractionating or splintering of the effort, in each 
  case by keeping the focus of General Assembly members on the ISSUE at hand. 
  <BR></FONT><FONT face=Times><BR></FONT><FONT face="Times New Roman">This 
  procedure is simple enough that its administration could be carried out by a 
  GA SECRETARIAT, or by any person who would not himself or herself hold strong 
  views on the ISSUE at hand, but would simply facilitate in an impartial 
  manner.<BR></FONT><FONT face=Times><BR><BR></FONT><FONT 
  face="Times New Roman"><B><U>PRINCIPLES<BR></U></B></FONT><FONT 
  face=Times><BR></FONT><FONT face="Times New Roman">Participants recognize that 
  the work of the General Assembly in general, commencing with a Member¹s CALL 
  FOR ACTION, is driven by a set of PRINCIPLES. The design of these BEST 
  PRACTICES has been based upon the principle that both the mechanism itself and 
  the TIME-LINES established therewith will ensure that the overall process 
  shall:<BR></FONT><FONT face=Times><BR></FONT><FONT face="Times New Roman">1. 
  Be participatory<BR>2. Be sustainable<BR>3. Be legitimate and accessible to 
  people<BR>4. Be transparent<BR>5. Be able to develop the resources and methods 
  of a General Assembly<BR>6. Be able to mobilize necessary resources and 
  expertise<BR>7. Be efficient and effective in resource use<BR>8. Engender and 
  command respect and trust<BR>9. Be accountable to the public trust<BR>10. Be 
  able to define and take ownership of recommended actions <BR>11. Be enabling 
  and facilitative<BR>12. Be regulatory rather than controlling<BR>13. Be able 
  to deal with temporal issues<BR>14. Be service oriented<BR></FONT><FONT 
  face=Times><BR><BR></FONT><FONT face="Times New Roman"><B><U>STANDARD 
  DEFINITIONS<BR></U></B></FONT><B><FONT face=Times><BR></FONT></B><FONT 
  face="Times New Roman">Efficient communication between members of a General 
  Assembly that is operating worldwide in an on-line environment, using email 
  lists as its primary tool, requires a common understanding of the words used 
  to describe its BEST PRACTICES. Listed in alphabetical order.<BR></FONT><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>AMENDMENT</B>: A change in wording in a 
    PROPOSAL or MOTION that does not annul its essential 
  point.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>BASIS</B>: On-line description of 
    purported facts that underlie some particular ISSUE, that explains why there 
    is a need for action, indicates the nature and extent of action being 
    sought, and how that action would resolve the ISSUE and impact current 
    operations, thus justifying the formulation of a PROPOSAL or the offering of 
    a MOTION.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>CALL FOR ACTION</B>: </FONT><FONT 
    face=Times></FONT><FONT face="Times New Roman">A demand that action be taken 
    with regard to an ISSUE.<BR></FONT></LI></UL><FONT 
  face="Times New Roman"><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>DEBATE</B>: On-line exchange of comment 
    concerning the <I>merits</I> of a formal PROPOSAL or a 
    MOTION.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>DISCUSSION</B>: On-line exchange of 
    comments concerning some matter of importance in the functioning of ICANN 
    that lies within the scope of responsibility of the General Assembly, that 
    <I>clarifies </I>an ISSUE and <I>examines </I>the BASIS therefor, typically 
    arising from one or more SUGGESTIONS, CALLS FOR ACTION and from which may 
    arise the formulation of a definitive PROPOSAL.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>FLOW CHART</B>: A graphic representation 
    of processes that make up the various procedures of the General Assembly and 
    how they may fit together; used to determine TIME-LINES for dealing with 
    ISSUES.<BR></FONT></LI></UL><FONT face="Times New Roman"><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>GA SECRETARIAT</B>: An office charged 
    with the administration of voting procedures, including the setting of 
    TIME-LINES to assist the General Assembly with addressing ISSUES in a timely 
    fashion according to BEST PRACTICES.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>INVESTIGATION</B>: A search for and 
    compilation of documents and the like so as to help provide a BASIS for a 
    PROPOSAL or MOTION.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>ISSUE</B>: A condition of fact thought 
    to exist on which it is believed that some action may be 
    required.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>MOTION</B>: A formal, declarative call 
    for action on some issue, phrased so as to be amenable to being either 
    accepted or rejected, and being in an agreed-upon form that could be 
    presented to the General Assembly for a VOTE. A MOTION results from 
    RECOGNITION of a PROPOSAL to be ready to act on, agreeing on its wording, 
    and then advancing it.<BR></FONT></LI></UL><FONT 
  face="Times New Roman"><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>POLL</B>: An informal request for a 
    "yes-no" expression of opinion on some ISSUE, or a selection of options. 
    <BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>PROPONENT(S)</B>: The author(s) of a 
    PROPOSAL, MOTION, AMENDMENT, or SUBSTITUTE MOTION, who shall develop and 
    PUBLISH the BASIS therefor.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>PROPOSAL</B>: A formal, declarative call 
    for action on some ISSUE, phrased so as to be amenable to being either 
    accepted or rejected; expected to result from a DISCUSSION of a SUGGESTION. 
    &nbsp;A PROPOSAL is DEBATED, then in agreed-upon form rises to the level of 
    a MOTION. &nbsp;<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>PUBLISH</B>: To post on an appropriate 
    mailing list.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>RECOGNITION</B>: The act of PUBLISHING a 
    declaration that a particular PROPOSAL, MOTION, AMENDMENT, or SUBSTITUTE 
    MOTION has entered into the FLOW CHART.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>REPORT</B>: A communication requested 
    and received, in the course of a DISCUSSION or DEBATE, in which a member 
    sets out the result of an INVESTIGATION into some factual background of an 
    ISSUE; also a statement of the result of a VOTE.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>SECOND</B>: An expression by at least 
    one person other than the PROPONENT of a MOTION, AMENDMENT or SUBSTITUTE 
    MOTION that is in favor thereof.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>SUBSTITUTE</B> <B>MOTION</B>: A MOTION 
    offered to replace an existing MOTION, and that annuls the central point of 
    the original MOTION.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>SUGGESTION</B>: An expression that there 
    may exist some problem, some useful course of action, or any other matter 
    that falls within the scope of the DNSO. It is expected that the interchange 
    of suggestions through DISCUSSION will result in establishing an ISSUE that 
    may develop into a PROPOSAL.<BR></FONT></LI></UL><FONT face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>TIME-LINE</B>: A schedule that results 
    from a CALL FOR ACTION that allows for specific tasks to be performed in 
    accordance with the FLOW CHART and TIME-LINE GUIDE.<BR></FONT></LI></UL><FONT 
  face=Times><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>TIME-LINE GUIDE</B>: An agreed-upon 
    minimum, optimum and maximum duration for each of the procedures of the 
    General Assembly as identified in the FLOW CHART, from time to time amended 
    as necessary. The credibility of any result from a CALL FOR ACTION depends 
    upon the fairness and timeliness (whether slow or fast) by which 
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;each 
    process is carried out.<BR></FONT></LI></UL><FONT 
  face="Times New Roman"><BR></FONT>
  <UL>
    <LI><FONT face="Times New Roman"><B>VOTE</B>: The formal procedure for 
    determining the passage or not of a MOTION.<BR></FONT></LI></UL><FONT 
  face="Times New Roman">&nbsp;<BR></FONT><BR><FONT face="Times New Roman">
  <HR align=center SIZE=3 width="95%">
  </FONT>
  <P align=right><FONT face="Times New Roman"><FONT size=2>prepared by William 
  S. Lovell and Joanna Lane &nbsp;&nbsp;Last revised Sunday, July 15, 
  2001<BR></FONT></FONT><BR><BR><BR><BR>
  <P><FONT 
face="Times New Roman"><BR></FONT><BR><BR><BR><BR><BR></P></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C1266D.91FA1120--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #678
************************